Subject: Concierge status
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Date: Tue, 15 Apr 2014 06:46:45 +0530 (IST)

Sanjay - 

LTK1221601051559X - Sanjay: Why are you holding this ticket 

LTK122160976429X - What you want to confirm. I thought you already confirmed with the merchant on this return. PG items are in account, pls have it returned ASAP. 

Also, I have often see delay in follow up with merchant. Pls be prompt with your follow-ups. Additionally, Orders are not updated on daily basis. I am often updating them, including resolving the concierge tickets. It will hardly take 30-45 mins daily, so pls do it on priority. 

Regards 
Subir